Caption=Installation
Username=Ira J. Lund
Password=FCC00F12
Title1=Cumberland Family Tree
Title1Size=36
Title1Color=255 255 0
Title2=for Windows
Title2Size=22
Title2Color=255 255 0
TitleShadeColor=0 0 0
ProgramName=Cumberland Family Tree
DefaultPath=C:\CFTW
TopColor=0 0 255
BottomColor=0 200 200
NumGradientSteps=32

[Disk1]
cftw1.arr=@$d

[Disk2]
cftw2.arr=@$d
lundfont.arr=@$w\system
sample.arr=@$d\sample
